/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_RTA_ENTRY') 
 CREATE TABLE T_TCCIT_RTA_ENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FSBSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJTSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBTSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBTSEHJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
